body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #f5f5f5;
}

.calendar .calendar-header {
  background-color: #f5f5f5;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  border: 0;
  display: none;
}

.calendar .calendar-header .year-title {
  font-size: 18px;
}

.calendar .calendar-header .year-title:not(.year-neighbor):not(.year-neighbor2) {
  border-bottom: 2px solid #2196f3;
}

.calendar .months-container .month-container {
  height: 260px;
  margin-bottom: 25px;
}

.calendar table.month {
  background-color: white;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  height: 100%;
}

.calendar table.month th.month-title {
  background-color: #2196F3;
  color: white;
  padding: 12px;
  font-weight: 400;
}

.calendar table.month th.day-header {
  padding-top: 10px;
  color: #CDCDCD;
  font-weight: 400;
  font-size: 12px;
}
.button_text_color{ color: white;  }
.calendar table.month td.day .day-content {
  padding: 8px;
  border-radius: 100%;
}input[type="radio"] {
  margin-top: -1px;
  vertical-align: middle;
}
.input-group-text1 {
    align-items: center;
    border: 1px solid #e9edf4;
    color: #fff;
    display: flex;
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0;
    padding: 0.64rem 0.75rem;
    text-align: center;
    white-space: nowrap;
    margin-right: 10px;
    margin-left: 10px;
}